.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.737111;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.568976,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.568976,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.568976,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.568985,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.568985,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.568985,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.568991,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.568991,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.568991,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.083664px;}
.ls1d{letter-spacing:-0.063744px;}
.ls21{letter-spacing:-0.051792px;}
.ls31{letter-spacing:-0.044688px;}
.ls29{letter-spacing:-0.043824px;}
.ls20{letter-spacing:-0.024000px;}
.lsc{letter-spacing:-0.015936px;}
.ls1b{letter-spacing:-0.014400px;}
.ls1f{letter-spacing:-0.007968px;}
.ls7{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.003984px;}
.ls30{letter-spacing:0.007968px;}
.ls3{letter-spacing:0.011952px;}
.ls19{letter-spacing:0.015936px;}
.ls24{letter-spacing:0.019920px;}
.ls16{letter-spacing:0.023904px;}
.ls12{letter-spacing:0.027888px;}
.ls1e{letter-spacing:0.031872px;}
.ls10{letter-spacing:0.035856px;}
.ls2{letter-spacing:0.039840px;}
.ls2f{letter-spacing:0.040704px;}
.ls17{letter-spacing:0.043824px;}
.ls9{letter-spacing:0.047808px;}
.ls1{letter-spacing:0.051072px;}
.ls11{letter-spacing:0.051792px;}
.lsf{letter-spacing:0.055776px;}
.ls22{letter-spacing:0.057456px;}
.ls8{letter-spacing:0.059760px;}
.ls4{letter-spacing:0.063744px;}
.ls13{letter-spacing:0.067728px;}
.ls0{letter-spacing:0.068256px;}
.ls6{letter-spacing:0.071712px;}
.lsb{letter-spacing:0.075696px;}
.ls5{letter-spacing:0.079680px;}
.ls1a{letter-spacing:0.082992px;}
.lse{letter-spacing:0.083664px;}
.ls15{letter-spacing:0.087648px;}
.ls18{letter-spacing:0.091632px;}
.lsd{letter-spacing:0.095616px;}
.ls28{letter-spacing:0.099600px;}
.ls2c{letter-spacing:0.103584px;}
.ls27{letter-spacing:0.107568px;}
.ls23{letter-spacing:0.111552px;}
.ls2b{letter-spacing:0.115536px;}
.ls26{letter-spacing:0.123504px;}
.ls25{letter-spacing:0.127488px;}
.ls2e{letter-spacing:0.143424px;}
.ls2d{letter-spacing:0.163344px;}
.ls14{letter-spacing:0.171312px;}
.ls2a{letter-spacing:0.183264px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5c{word-spacing:-1.964112px;}
.ws43{word-spacing:-1.386432px;}
.ws2c{word-spacing:-1.378464px;}
.ws28{word-spacing:-1.362528px;}
.ws2b{word-spacing:-1.354560px;}
.ws4a{word-spacing:-1.350576px;}
.ws40{word-spacing:-1.346592px;}
.ws2d{word-spacing:-1.334640px;}
.ws4e{word-spacing:-1.207152px;}
.ws4b{word-spacing:-1.147392px;}
.ws8{word-spacing:-1.143408px;}
.ws4f{word-spacing:-1.135440px;}
.ws9{word-spacing:-0.996000px;}
.ws59{word-spacing:-0.948192px;}
.ws23{word-spacing:-0.916320px;}
.ws34{word-spacing:-0.904368px;}
.ws6{word-spacing:-0.900384px;}
.ws35{word-spacing:-0.896400px;}
.ws5f{word-spacing:-0.892416px;}
.ws7{word-spacing:-0.888432px;}
.ws5e{word-spacing:-0.884448px;}
.ws4d{word-spacing:-0.880464px;}
.ws22{word-spacing:-0.876480px;}
.ws5a{word-spacing:-0.713136px;}
.ws24{word-spacing:-0.653376px;}
.ws44{word-spacing:-0.649392px;}
.ws4c{word-spacing:-0.625488px;}
.ws45{word-spacing:-0.609552px;}
.ws48{word-spacing:-0.438240px;}
.ws26{word-spacing:-0.434256px;}
.ws27{word-spacing:-0.426288px;}
.ws47{word-spacing:-0.418320px;}
.ws46{word-spacing:-0.394416px;}
.ws49{word-spacing:-0.382464px;}
.ws56{word-spacing:-0.302784px;}
.ws18{word-spacing:-0.290832px;}
.ws61{word-spacing:-0.247008px;}
.ws3d{word-spacing:-0.231072px;}
.ws52{word-spacing:-0.227088px;}
.wsc{word-spacing:-0.215136px;}
.ws19{word-spacing:-0.207168px;}
.wse{word-spacing:-0.203184px;}
.ws1c{word-spacing:-0.199200px;}
.ws15{word-spacing:-0.195216px;}
.ws10{word-spacing:-0.191232px;}
.ws1b{word-spacing:-0.187248px;}
.ws4{word-spacing:-0.183264px;}
.ws2e{word-spacing:-0.179280px;}
.ws42{word-spacing:-0.175296px;}
.ws21{word-spacing:-0.171312px;}
.ws36{word-spacing:-0.167328px;}
.ws2a{word-spacing:-0.163344px;}
.ws14{word-spacing:-0.159360px;}
.ws12{word-spacing:-0.155376px;}
.ws53{word-spacing:-0.151392px;}
.ws1f{word-spacing:-0.147408px;}
.ws20{word-spacing:-0.143424px;}
.ws3e{word-spacing:-0.139440px;}
.ws32{word-spacing:-0.123504px;}
.ws2f{word-spacing:-0.070224px;}
.ws3b{word-spacing:-0.067728px;}
.ws30{word-spacing:-0.052800px;}
.ws3c{word-spacing:-0.044688px;}
.ws1{word-spacing:-0.038304px;}
.ws60{word-spacing:-0.023904px;}
.ws51{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws58{word-spacing:0.011952px;}
.ws5b{word-spacing:0.015936px;}
.ws54{word-spacing:0.019920px;}
.ws38{word-spacing:0.023904px;}
.ws29{word-spacing:0.027888px;}
.ws39{word-spacing:0.031872px;}
.ws50{word-spacing:0.035856px;}
.ws1d{word-spacing:0.039840px;}
.wsa{word-spacing:0.043824px;}
.ws5{word-spacing:0.047808px;}
.ws63{word-spacing:0.051072px;}
.ws17{word-spacing:0.051792px;}
.ws25{word-spacing:0.055776px;}
.wsd{word-spacing:0.059760px;}
.wsf{word-spacing:0.063744px;}
.ws13{word-spacing:0.067728px;}
.ws11{word-spacing:0.071712px;}
.ws1e{word-spacing:0.075696px;}
.ws2{word-spacing:0.079680px;}
.ws41{word-spacing:0.082992px;}
.ws31{word-spacing:0.083664px;}
.ws3a{word-spacing:0.087648px;}
.ws16{word-spacing:0.091632px;}
.ws1a{word-spacing:0.095616px;}
.ws3f{word-spacing:0.099600px;}
.ws3{word-spacing:0.107568px;}
.ws62{word-spacing:0.111552px;}
.ws57{word-spacing:0.115536px;}
.ws5d{word-spacing:0.119520px;}
.ws37{word-spacing:0.127488px;}
.wsb{word-spacing:0.135456px;}
.ws55{word-spacing:0.163344px;}
.ws33{word-spacing:0.183264px;}
._1{margin-left:-1.219110px;}
._0{width:1.135445px;}
._2{width:11.051616px;}
._6{width:23.342256px;}
._5{width:81.417024px;}
._4{width:117.416448px;}
._7{width:176.288016px;}
._3{width:223.709568px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:25.440000px;}
.fs3{font-size:31.920000px;}
.fs2{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs0{font-size:75.840000px;}
.y6c{bottom:39.833333px;}
.y90{bottom:47.607662px;}
.y25{bottom:78.746380px;}
.y8f{bottom:83.254034px;}
.y24{bottom:106.060233px;}
.y6b{bottom:115.217507px;}
.y8e{bottom:122.039341px;}
.y23{bottom:142.525237px;}
.y6a{bottom:142.531360px;}
.y22{bottom:169.839090px;}
.y69{bottom:169.845213px;}
.y68{bottom:197.159067px;}
.y21{bottom:206.167523px;}
.y46{bottom:206.168957px;}
.y67{bottom:224.472897px;}
.y20{bottom:233.481376px;}
.y45{bottom:233.482787px;}
.y66{bottom:251.786750px;}
.y1f{bottom:269.947268px;}
.y44{bottom:272.268094px;}
.y8d{bottom:274.453237px;}
.y65{bottom:279.100604px;}
.y1e{bottom:297.261098px;}
.y43{bottom:299.581948px;}
.y8c{bottom:301.767090px;}
.y8a{bottom:301.783593px;}
.y64{bottom:306.414457px;}
.y8b{bottom:310.917376px;}
.y1d{bottom:324.574952px;}
.y63{bottom:333.728310px;}
.y42{bottom:337.548805px;}
.y89{bottom:340.568900px;}
.y1c{bottom:351.888805px;}
.y62{bottom:361.042141px;}
.y88{bottom:379.218159px;}
.y1b{bottom:388.353809px;}
.y61{bottom:388.355994px;}
.y41{bottom:390.542115px;}
.y1a{bottom:415.667662px;}
.y60{bottom:415.669847px;}
.y40{bottom:417.855969px;}
.y87{bottom:417.867441px;}
.y3f{bottom:445.169822px;}
.y86{bottom:445.181294px;}
.y19{bottom:451.996527px;}
.y5f{bottom:454.319129px;}
.y3e{bottom:472.483675px;}
.y85{bottom:472.495147px;}
.y18{bottom:479.310380px;}
.y5e{bottom:481.632982px;}
.y3d{bottom:499.797528px;}
.y84{bottom:499.809000px;}
.y17{bottom:506.624233px;}
.y5d{bottom:508.946813px;}
.y3c{bottom:527.111359px;}
.y5c{bottom:536.260666px;}
.y83{bottom:538.594285px;}
.y16{bottom:543.089237px;}
.y3b{bottom:554.425212px;}
.y5b{bottom:563.574519px;}
.y15{bottom:570.403090px;}
.y82{bottom:577.243566px;}
.y3a{bottom:593.210519px;}
.y81{bottom:604.557420px;}
.y14{bottom:606.868094px;}
.y39{bottom:629.675523px;}
.y5a{bottom:631.860233px;}
.y80{bottom:631.871273px;}
.y13{bottom:634.181948px;}
.y38{bottom:656.989376px;}
.y7f{bottom:659.185126px;}
.y12{bottom:670.647839px;}
.y7e{bottom:686.498957px;}
.y37{bottom:693.317376px;}
.y11{bottom:697.961670px;}
.y59{bottom:704.797889px;}
.y7d{bottom:713.812810px;}
.y10{bottom:725.275523px;}
.y36{bottom:729.781948px;}
.y7c{bottom:741.126663px;}
.y58{bottom:743.447171px;}
.yf{bottom:752.589376px;}
.y35{bottom:768.434712px;}
.y7b{bottom:768.440516px;}
.y57{bottom:782.096453px;}
.ye{bottom:788.917809px;}
.y34{bottom:795.748565px;}
.y7a{bottom:795.754370px;}
.yd{bottom:816.231662px;}
.y56{bottom:820.881760px;}
.y33{bottom:823.062418px;}
.y79{bottom:823.068200px;}
.y55{bottom:848.195613px;}
.y32{bottom:850.376272px;}
.y78{bottom:850.382053px;}
.yc{bottom:852.697098px;}
.y54{bottom:875.509443px;}
.y31{bottom:877.690125px;}
.y77{bottom:877.695906px;}
.yb{bottom:880.010952px;}
.y53{bottom:902.823297px;}
.y30{bottom:905.003955px;}
.y76{bottom:905.009760px;}
.ya{bottom:907.324805px;}
.y52{bottom:930.137150px;}
.y2f{bottom:932.317809px;}
.y75{bottom:932.323613px;}
.y9{bottom:943.791129px;}
.y51{bottom:957.451003px;}
.y2e{bottom:959.631662px;}
.y74{bottom:959.637443px;}
.y8{bottom:971.104982px;}
.y50{bottom:984.764856px;}
.y73{bottom:986.951297px;}
.y2d{bottom:997.598519px;}
.y7{bottom:998.418813px;}
.y4f{bottom:1012.078687px;}
.y6{bottom:1025.732666px;}
.y72{bottom:1025.736604px;}
.y4e{bottom:1050.727969px;}
.y5{bottom:1053.046519px;}
.y71{bottom:1053.050457px;}
.y4d{bottom:1078.041822px;}
.y70{bottom:1080.364310px;}
.y4{bottom:1091.697098px;}
.y4c{bottom:1105.355675px;}
.y6f{bottom:1107.678141px;}
.y2c{bottom:1125.839523px;}
.y3{bottom:1130.346380px;}
.y4b{bottom:1132.669528px;}
.y6e{bottom:1134.991994px;}
.y2b{bottom:1153.153376px;}
.y2{bottom:1157.660233px;}
.y6d{bottom:1162.305847px;}
.y4a{bottom:1171.318787px;}
.y2a{bottom:1189.619700px;}
.y1{bottom:1210.103662px;}
.y49{bottom:1210.104094px;}
.y29{bottom:1216.933554px;}
.y48{bottom:1237.417948px;}
.y28{bottom:1244.247384px;}
.y27{bottom:1271.561237px;}
.y0{bottom:1285.217948px;}
.y47{bottom:1289.724805px;}
.y26{bottom:1298.875090px;}
.h8{height:18.189600px;}
.h4{height:22.088640px;}
.h9{height:23.049787px;}
.h3{height:28.485600px;}
.h6{height:28.487497px;}
.h5{height:35.280000px;}
.h2{height:46.922400px;}
.h1{height:54.832320px;}
.h7{height:122.914286px;}
.h0{height:1354.333333px;}
.w1{width:345.980952px;}
.w0{width:956.000000px;}
.x0{left:40.971429px;}
.x1{left:81.942857px;}
.x2{left:204.856210px;}
.x4{left:391.413714px;}
.x5{left:411.762857px;}
.x3{left:569.047619px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.049008pt;}
.ls1d{letter-spacing:-0.037340pt;}
.ls21{letter-spacing:-0.030338pt;}
.ls31{letter-spacing:-0.026177pt;}
.ls29{letter-spacing:-0.025671pt;}
.ls20{letter-spacing:-0.014059pt;}
.lsc{letter-spacing:-0.009335pt;}
.ls1b{letter-spacing:-0.008435pt;}
.ls1f{letter-spacing:-0.004667pt;}
.ls7{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.002334pt;}
.ls30{letter-spacing:0.004667pt;}
.ls3{letter-spacing:0.007001pt;}
.ls19{letter-spacing:0.009335pt;}
.ls24{letter-spacing:0.011669pt;}
.ls16{letter-spacing:0.014002pt;}
.ls12{letter-spacing:0.016336pt;}
.ls1e{letter-spacing:0.018670pt;}
.ls10{letter-spacing:0.021004pt;}
.ls2{letter-spacing:0.023337pt;}
.ls2f{letter-spacing:0.023843pt;}
.ls17{letter-spacing:0.025671pt;}
.ls9{letter-spacing:0.028005pt;}
.ls1{letter-spacing:0.029917pt;}
.ls11{letter-spacing:0.030338pt;}
.lsf{letter-spacing:0.032672pt;}
.ls22{letter-spacing:0.033656pt;}
.ls8{letter-spacing:0.035006pt;}
.ls4{letter-spacing:0.037340pt;}
.ls13{letter-spacing:0.039673pt;}
.ls0{letter-spacing:0.039983pt;}
.ls6{letter-spacing:0.042007pt;}
.lsb{letter-spacing:0.044341pt;}
.ls5{letter-spacing:0.046674pt;}
.ls1a{letter-spacing:0.048615pt;}
.lse{letter-spacing:0.049008pt;}
.ls15{letter-spacing:0.051342pt;}
.ls18{letter-spacing:0.053676pt;}
.lsd{letter-spacing:0.056009pt;}
.ls28{letter-spacing:0.058343pt;}
.ls2c{letter-spacing:0.060677pt;}
.ls27{letter-spacing:0.063011pt;}
.ls23{letter-spacing:0.065344pt;}
.ls2b{letter-spacing:0.067678pt;}
.ls26{letter-spacing:0.072345pt;}
.ls25{letter-spacing:0.074679pt;}
.ls2e{letter-spacing:0.084014pt;}
.ls2d{letter-spacing:0.095683pt;}
.ls14{letter-spacing:0.100350pt;}
.ls2a{letter-spacing:0.107351pt;}
.ws5c{word-spacing:-1.150526pt;}
.ws43{word-spacing:-0.812136pt;}
.ws2c{word-spacing:-0.807468pt;}
.ws28{word-spacing:-0.798134pt;}
.ws2b{word-spacing:-0.793466pt;}
.ws4a{word-spacing:-0.791132pt;}
.ws40{word-spacing:-0.788799pt;}
.ws2d{word-spacing:-0.781797pt;}
.ws4e{word-spacing:-0.707118pt;}
.ws4b{word-spacing:-0.672112pt;}
.ws8{word-spacing:-0.669779pt;}
.ws4f{word-spacing:-0.665111pt;}
.ws9{word-spacing:-0.583431pt;}
.ws59{word-spacing:-0.555426pt;}
.ws23{word-spacing:-0.536756pt;}
.ws34{word-spacing:-0.529755pt;}
.ws6{word-spacing:-0.527422pt;}
.ws35{word-spacing:-0.525088pt;}
.ws5f{word-spacing:-0.522754pt;}
.ws7{word-spacing:-0.520420pt;}
.ws5e{word-spacing:-0.518087pt;}
.ws4d{word-spacing:-0.515753pt;}
.ws22{word-spacing:-0.513419pt;}
.ws5a{word-spacing:-0.417737pt;}
.ws24{word-spacing:-0.382731pt;}
.ws44{word-spacing:-0.380397pt;}
.ws4c{word-spacing:-0.366395pt;}
.ws45{word-spacing:-0.357060pt;}
.ws48{word-spacing:-0.256710pt;}
.ws26{word-spacing:-0.254376pt;}
.ws27{word-spacing:-0.249708pt;}
.ws47{word-spacing:-0.245041pt;}
.ws46{word-spacing:-0.231039pt;}
.ws49{word-spacing:-0.224037pt;}
.ws56{word-spacing:-0.177363pt;}
.ws18{word-spacing:-0.170362pt;}
.ws61{word-spacing:-0.144691pt;}
.ws3d{word-spacing:-0.135356pt;}
.ws52{word-spacing:-0.133022pt;}
.wsc{word-spacing:-0.126021pt;}
.ws19{word-spacing:-0.121354pt;}
.wse{word-spacing:-0.119020pt;}
.ws1c{word-spacing:-0.116686pt;}
.ws15{word-spacing:-0.114352pt;}
.ws10{word-spacing:-0.112019pt;}
.ws1b{word-spacing:-0.109685pt;}
.ws4{word-spacing:-0.107351pt;}
.ws2e{word-spacing:-0.105018pt;}
.ws42{word-spacing:-0.102684pt;}
.ws21{word-spacing:-0.100350pt;}
.ws36{word-spacing:-0.098016pt;}
.ws2a{word-spacing:-0.095683pt;}
.ws14{word-spacing:-0.093349pt;}
.ws12{word-spacing:-0.091015pt;}
.ws53{word-spacing:-0.088682pt;}
.ws1f{word-spacing:-0.086348pt;}
.ws20{word-spacing:-0.084014pt;}
.ws3e{word-spacing:-0.081680pt;}
.ws32{word-spacing:-0.072345pt;}
.ws2f{word-spacing:-0.041135pt;}
.ws3b{word-spacing:-0.039673pt;}
.ws30{word-spacing:-0.030929pt;}
.ws3c{word-spacing:-0.026177pt;}
.ws1{word-spacing:-0.022437pt;}
.ws60{word-spacing:-0.014002pt;}
.ws51{word-spacing:-0.002334pt;}
.ws0{word-spacing:0.000000pt;}
.ws58{word-spacing:0.007001pt;}
.ws5b{word-spacing:0.009335pt;}
.ws54{word-spacing:0.011669pt;}
.ws38{word-spacing:0.014002pt;}
.ws29{word-spacing:0.016336pt;}
.ws39{word-spacing:0.018670pt;}
.ws50{word-spacing:0.021004pt;}
.ws1d{word-spacing:0.023337pt;}
.wsa{word-spacing:0.025671pt;}
.ws5{word-spacing:0.028005pt;}
.ws63{word-spacing:0.029917pt;}
.ws17{word-spacing:0.030338pt;}
.ws25{word-spacing:0.032672pt;}
.wsd{word-spacing:0.035006pt;}
.wsf{word-spacing:0.037340pt;}
.ws13{word-spacing:0.039673pt;}
.ws11{word-spacing:0.042007pt;}
.ws1e{word-spacing:0.044341pt;}
.ws2{word-spacing:0.046674pt;}
.ws41{word-spacing:0.048615pt;}
.ws31{word-spacing:0.049008pt;}
.ws3a{word-spacing:0.051342pt;}
.ws16{word-spacing:0.053676pt;}
.ws1a{word-spacing:0.056009pt;}
.ws3f{word-spacing:0.058343pt;}
.ws3{word-spacing:0.063011pt;}
.ws62{word-spacing:0.065344pt;}
.ws57{word-spacing:0.067678pt;}
.ws5d{word-spacing:0.070012pt;}
.ws37{word-spacing:0.074679pt;}
.wsb{word-spacing:0.079347pt;}
.ws55{word-spacing:0.095683pt;}
.ws33{word-spacing:0.107351pt;}
._1{margin-left:-0.714123pt;}
._0{width:0.665114pt;}
._2{width:6.473750pt;}
._6{width:13.673288pt;}
._5{width:47.691981pt;}
._4{width:68.779509pt;}
._7{width:103.264947pt;}
._3{width:131.043262pt;}
.fs5{font-size:14.902092pt;}
.fs3{font-size:18.697908pt;}
.fs2{font-size:23.337238pt;}
.fs4{font-size:28.117155pt;}
.fs1{font-size:37.395816pt;}
.fs0{font-size:44.425105pt;}
.y6c{bottom:23.333333pt;}
.y90{bottom:27.887333pt;}
.y25{bottom:46.127587pt;}
.y8f{bottom:48.768053pt;}
.y24{bottom:62.127333pt;}
.y6b{bottom:67.491427pt;}
.y8e{bottom:71.487480pt;}
.y23{bottom:83.487587pt;}
.y6a{bottom:83.491173pt;}
.y22{bottom:99.487333pt;}
.y69{bottom:99.490920pt;}
.y68{bottom:115.490667pt;}
.y21{bottom:120.767587pt;}
.y46{bottom:120.768427pt;}
.y67{bottom:131.490400pt;}
.y20{bottom:136.767333pt;}
.y45{bottom:136.768160pt;}
.y66{bottom:147.490147pt;}
.y1f{bottom:158.128107pt;}
.y44{bottom:159.487587pt;}
.y8d{bottom:160.767587pt;}
.y65{bottom:163.489893pt;}
.y1e{bottom:174.127840pt;}
.y43{bottom:175.487333pt;}
.y8c{bottom:176.767333pt;}
.y8a{bottom:176.777000pt;}
.y64{bottom:179.489640pt;}
.y8b{bottom:182.127333pt;}
.y1d{bottom:190.127587pt;}
.y63{bottom:195.489387pt;}
.y42{bottom:197.727333pt;}
.y89{bottom:199.496427pt;}
.y1c{bottom:206.127333pt;}
.y62{bottom:211.489120pt;}
.y88{bottom:222.136160pt;}
.y1b{bottom:227.487587pt;}
.y61{bottom:227.488867pt;}
.y41{bottom:228.769440pt;}
.y1a{bottom:243.487333pt;}
.y60{bottom:243.488613pt;}
.y40{bottom:244.769187pt;}
.y87{bottom:244.775907pt;}
.y3f{bottom:260.768933pt;}
.y86{bottom:260.775653pt;}
.y19{bottom:264.767840pt;}
.y5f{bottom:266.128360pt;}
.y3e{bottom:276.768680pt;}
.y85{bottom:276.775400pt;}
.y18{bottom:280.767587pt;}
.y5e{bottom:282.128107pt;}
.y3d{bottom:292.768427pt;}
.y84{bottom:292.775147pt;}
.y17{bottom:296.767333pt;}
.y5d{bottom:298.127840pt;}
.y3c{bottom:308.768160pt;}
.y5c{bottom:314.127587pt;}
.y83{bottom:315.494560pt;}
.y16{bottom:318.127587pt;}
.y3b{bottom:324.767907pt;}
.y5b{bottom:330.127333pt;}
.y15{bottom:334.127333pt;}
.y82{bottom:338.134307pt;}
.y3a{bottom:347.487333pt;}
.y81{bottom:354.134053pt;}
.y14{bottom:355.487587pt;}
.y39{bottom:368.847587pt;}
.y5a{bottom:370.127333pt;}
.y80{bottom:370.133800pt;}
.y13{bottom:371.487333pt;}
.y38{bottom:384.847333pt;}
.y7f{bottom:386.133547pt;}
.y12{bottom:392.848107pt;}
.y7e{bottom:402.133280pt;}
.y37{bottom:406.127333pt;}
.y11{bottom:408.847840pt;}
.y59{bottom:412.852320pt;}
.y7d{bottom:418.133027pt;}
.y10{bottom:424.847587pt;}
.y36{bottom:427.487333pt;}
.y7c{bottom:434.132773pt;}
.y58{bottom:435.492067pt;}
.yf{bottom:440.847333pt;}
.y35{bottom:450.129120pt;}
.y7b{bottom:450.132520pt;}
.y57{bottom:458.131813pt;}
.ye{bottom:462.127587pt;}
.y34{bottom:466.128867pt;}
.y7a{bottom:466.132267pt;}
.yd{bottom:478.127333pt;}
.y56{bottom:480.851240pt;}
.y33{bottom:482.128613pt;}
.y79{bottom:482.132000pt;}
.y55{bottom:496.850987pt;}
.y32{bottom:498.128360pt;}
.y78{bottom:498.131747pt;}
.yc{bottom:499.487840pt;}
.y54{bottom:512.850720pt;}
.y31{bottom:514.128107pt;}
.y77{bottom:514.131493pt;}
.yb{bottom:515.487587pt;}
.y53{bottom:528.850467pt;}
.y30{bottom:530.127840pt;}
.y76{bottom:530.131240pt;}
.ya{bottom:531.487333pt;}
.y52{bottom:544.850213pt;}
.y2f{bottom:546.127587pt;}
.y75{bottom:546.130987pt;}
.y9{bottom:552.848360pt;}
.y51{bottom:560.849960pt;}
.y2e{bottom:562.127333pt;}
.y74{bottom:562.130720pt;}
.y8{bottom:568.848107pt;}
.y50{bottom:576.849707pt;}
.y73{bottom:578.130467pt;}
.y2d{bottom:584.367333pt;}
.y7{bottom:584.847840pt;}
.y4f{bottom:592.849440pt;}
.y6{bottom:600.847587pt;}
.y72{bottom:600.849893pt;}
.y4e{bottom:615.489187pt;}
.y5{bottom:616.847333pt;}
.y71{bottom:616.849640pt;}
.y4d{bottom:631.488933pt;}
.y70{bottom:632.849387pt;}
.y4{bottom:639.487840pt;}
.y4c{bottom:647.488680pt;}
.y6f{bottom:648.849120pt;}
.y2c{bottom:659.487587pt;}
.y3{bottom:662.127587pt;}
.y4b{bottom:663.488427pt;}
.y6e{bottom:664.848867pt;}
.y2b{bottom:675.487333pt;}
.y2{bottom:678.127333pt;}
.y6d{bottom:680.848613pt;}
.y4a{bottom:686.128160pt;}
.y2a{bottom:696.848360pt;}
.y1{bottom:708.847333pt;}
.y49{bottom:708.847587pt;}
.y29{bottom:712.848107pt;}
.y48{bottom:724.847333pt;}
.y28{bottom:728.847840pt;}
.y27{bottom:744.847587pt;}
.y0{bottom:752.847333pt;}
.y47{bottom:755.487333pt;}
.y26{bottom:760.847333pt;}
.h8{height:10.654996pt;}
.h4{height:12.938952pt;}
.h9{height:13.501967pt;}
.h3{height:16.686126pt;}
.h6{height:16.687237pt;}
.h5{height:20.666109pt;}
.h2{height:27.485925pt;}
.h1{height:32.119351pt;}
.h7{height:72.000000pt;}
.h0{height:793.333333pt;}
.w1{width:202.666667pt;}
.w0{width:560.000000pt;}
.x0{left:24.000000pt;}
.x1{left:48.000000pt;}
.x2{left:119.999453pt;}
.x4{left:229.280000pt;}
.x5{left:241.200000pt;}
.x3{left:333.333333pt;}
}
